/* ---------------------------------------- */

/*  $ > Common

/* ---------------------------------------- */

* {
	box-sizing: border-box;
	}

html {
	scroll-behavior: smooth;
	}

body {
	font-weight: 400;
	font-family: "Montserrat", Arial, Helvetica, Sans-serif;
	font-size: var(--aox-fs-18px);
	line-height: var(--aox-lh-150);
	color: var(--aox-color-purple-dark);
	}

p, ul, li {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	}

strong {
	font-weight: 700;
	}
em {
	font-style: italic;
	}
u {
	text-decoration: underline;
	}
a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	transition: all ease 400ms;
	}

sup {
	position: relative;
	top: -0.6em;
	font-size: 0.6em;
	}

.ctn_text ul {
	margin-left: var(--aox-32px);
	}
.ctn_text ul li {
	position: relative;
	padding-left: var(--aox-32px);
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: currentColor;
	}
.ctn_text ul li::before {
	content: "";
	position: absolute;
	top: 0.6em;
	left: 0;
	display: block;
	height: var(--aox-8px);
	width: var(--aox-8px);
	border-radius: 50%;
	background: currentColor;
	}

.ctn_text ol {
	counter-reset: step;
	margin-left: var(--aox-32px);
	}
.ctn_text ol li {
	position: relative;
	padding-left: var(--aox-32px);
	counter-increment: step;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: currentColor;
	}
.ctn_text ol li::before {
	content: counter(step)".";
	position: absolute;
	top: 0;
	left: 0;
	font-size: inherit;
	line-height: inherit;
	color: currentColor;
	}

nav ul,
nav ul li {
	padding-left: 0;
	}
nav ul li::before {
	content: none;
	}
nav li + li {
	margin-top: 0;
	}

blockquote {
	padding: var(--aox-30px);
	border-left: solid 3px #e73040;
	border-radius: var(--aox-4px);
	background: #fafafa;
	}
blockquote p {
	font-weight: lighter;
	font-size: var(--aox-fs-20px);
	color: #808080;
	}
blockquote cite {
	display: block;
	margin-top: var(--aox-20px);
	font-weight: bolder;
	font-size: var(--aox-fs-16px);
	color: #808080;
	}
blockquote cite::before {
	content: "\2014 \00A0";
	}

table th,
table td {
	padding: var(--aox-10px);
	border: none;
	}

code {
	padding: 0 var(--aox-2px);
	font-family: "Courier New", Monospace;
	font-size: 100%;
	color: #808080;
	background: #f2f2f2;
	}

picture,
img {
	display: block;
	max-width: 100%;
	}

.ctn_image {
	display: block;
	}
.ctn_image img {
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center center;
	}

.bloc_article a {
	color : #000;
	text-decoration: underline;
	}

@media screen and (max-width: 767px) {

	body {
		font-size: var(--aox-fs-14px);
		}

	p, ul, li {
		font-size: inherit;
		}

	ol li, 
	.t_list li {
		font-size: var(--aox-fs-14px);
		}

	}

/***/

label {
	font-weight: 400;
	font-size: var(--aox-fs-16px);
	line-height: var(--aox-lh-150);
	color: inherit;
	}


/* ======================================== */
/* Main
/* ======================================== */

main {
	position: relative;
	padding-top: var(--aox-70px);
	}

/***/

@media screen and (max-width: 767px) {

	main {
		padding-top: var(--aox-70px);
		}

	}

/* ======================================== */
/* Section
/* ======================================== */

.obj_section {
	width: 100%;
	}
.obj_section .ctn_section {
	margin: 0 auto;
	width: var(--aox-grid);
	}